
Redmine - Defect #32840

Element title appears blank

2020-01-19 23:01 - Bruno Ferreira

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 4.1.0

Description

In the DOM elements that contain the "title" attribute, it appears inside an empty rectangle.

If the onmouseover event is removed, the native chrome "title" appears.

It seems something related to jquery ui.

History

#1 - 2021-01-24 20:19 - Bruno Ferreira

This bug still persists even in the latest version.

Updating jquery UI didnt fixed it also.

I ended up fixing some by manually removing the onmouseover event (with js) after the DOM loads.

#2 - 2021-02-01 04:55 - Go MAEDA

What web browser do you use? Could you check if the issue is reproducible with modern browsers such as Firefox, Chrome, and Safari?

#3 - 2021-02-01 11:23 - Bruno Ferreira

Confirmed with chrome, firefox and opera.

I managed to run this after the dom loads:

$("span.field-description").unbind('mouseover');

  $("#content a").unbind('mouseover');

 It solves the problem

#4 - 2021-02-01 23:30 - Marius BĂLTEANU

Can you post details about your environment and the theme used? From the screenshots, it doesn't seem to be the default Redmine theme.

#5 - 2021-02-27 09:20 - Marius BĂLTEANU

- Status changed from New to Needs feedback

#6 - 2024-02-03 07:50 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce
